RubyGems Navigation menu

ruboty-hipchat 0.1.4

Hipchat adapter for Ruboty

版本列表:

  1. 0.1.6 - June 24, 2014 (7.0 KB)
  2. 0.1.5 - June 22, 2014 (7.0 KB)
  3. 0.1.4 - June 22, 2014 (7.0 KB)
  4. 0.1.3 - June 20, 2014 (7.0 KB)
  5. 0.1.2 - May 31, 2014 (7.0 KB)

Runtime 依赖关系 (2):

  • ruboty >= 0
  • xrc >= 0.1.0
  • Development 依赖关系 (2):

  • bundler ~> 1.6
  • rake >= 0
  • 所有者:

    作者:

    • Ryo Nakamura

    SHA 256 checksum:

    1e2d7ed5e97fe9e6f4d83e56fe894ba7b3ce3623fa0118dcd94308343d4b03de

    下载总次数 7,161

    这个版本 1,169

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: